body {
    font-family: Arial, sans-serif; /* Asegúrate de usar una coma entre las fuentes */
    background-color: black; /* O puedes usar #000000 */
    margin: 0;
    padding: 0;
    color: #ffffff; /* Establece el color del texto a blanco */
}

h1 {
    color: #f3e4e4; /* Puedes dejarlo así o cambiarlo a blanco si prefieres */
}

main {
    padding: 20px;
}

main > h1 {
    text-align: center;
}

section {
    margin-bottom: 20px;
}

h2 {
    color: #ffffff; /* Cambia el color de los encabezados h2 a blanco */
}

ul {
    list-style-type: disc;
    padding-left: 20px;
    color: #ffffff; /* Cambia el color del texto en las listas a blanco */
}

ul ul {
    list-style-type: circle;
    margin-left: 20px;
}

footer {
    background-color: #ecdede;
    padding: 20px;
    text-align: center;
}

img {
    width: 50%;
    height: auto;
}
